Package Details: popcorntime-ru-bin 0.4.5-3

Git Clone URL: https://aur.archlinux.org/popcorntime-ru-bin.git (read-only, click to copy)
Package Base: popcorntime-ru-bin
Description: Stream free movies and TV shows from torrents with Russian translation
Upstream URL: https://popcorn-ru.tk
Keywords: popcorntime torrent
Licenses: GPL3
Conflicts: popcorntime, popcorntime-ce
Provides: popcorntime, popcorntime-ce
Submitter: FoxFromDarkness
Maintainer: None
Last Packager: FoxFromDarkness
Votes: 3
Popularity: 0.110013
First Submitted: 2020-11-14 12:26
Last Updated: 2021-06-16 12:03

Dependencies (6)

Required by (0)

Sources (2)

Pinned Comments

FoxFromDarkness commented on 2021-10-17 08:04

From project website:

The next version of the original program (0.4.6) will include all patches of this fork

Now only the original program is being developed and after the release of 0.4.6 this fork is closed

To save the settings, copy the files from

(.config|$AppData$)/Popcorn-Time-Ru/Default/data/

to

(.config|$AppData$)/Popcorn-Time/Default/data/

Latest Comments

FoxFromDarkness commented on 2021-10-17 08:04

From project website:

The next version of the original program (0.4.6) will include all patches of this fork

Now only the original program is being developed and after the release of 0.4.6 this fork is closed

To save the settings, copy the files from

(.config|$AppData$)/Popcorn-Time-Ru/Default/data/

to

(.config|$AppData$)/Popcorn-Time/Default/data/

je-vv commented on 2021-06-07 04:33

Anyone aware of the sources? Can there be an AUR pkg from source, rather than the binary one? Thanks !

vitor_hideyoshi commented on 2021-04-07 13:04

@FoxFromDarkness This problem in versioning is not your fault, thanks a lot for fixing the PKGBUILD, that it self is awesome!

FoxFromDarkness commented on 2021-04-06 17:25

@vitor_hideyoshi You are right, downgraded to 0.4.4 (but AFAIK I can't set aur version smaller than 0.4.5)

vitor_hideyoshi commented on 2021-04-06 17:08

Hello, i had a error when installing via makepkg -si and a AUR Helper:

==> Making package: popcorntime-ru-bin 0.4.5-1 (ter 06 abr 2021 13:57:51)
==> Retrieving sources...
  -> Downloading Popcorn-Time-Ru-0.4.5-linux64.zip...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     9    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404
==> ERROR: Failure while downloading https://github.com/popcorn-time-ru/popcorn-desktop/releases/download/v0.4.5/Popcorn-Time-Ru-0.4.5-linux64.zip
    Aborting...

Apparently this error is because in the PopcornTime RU github the latest version is actually 0.4.4 instead of 0.4.5-1, and by that https://github.com/popcorn-time-ru/popcorn-desktop/releases/download/v0.4.5/Popcorn-Time-Ru-0.4.5-linux64.zip is a broken link. By that i think that the developers probably did some shit and pulled back the latest version 0.4.5, because i actually installed PopcornTime RU with this PKGBUILD two days ago.